@import 'helsinki/colors';
@import 'styles/variables';

.vene-exchange-application {
  background-color: $hel-light;
  padding: $spacing-02 $spacing-03 $spacing-01 $spacing-01-50;

  &__heading {
    margin-top: 0;
  }

  &__description {
    margin-top: $spacing-01;
  }
}
